Public Attributes

# DSNINFO Struct Reference

List of all members.

## Public Attributes
TDSCONNECTION * | connection
| everything else
DSTR | dsn
| edited name of the data source
DSTR | origdsn
| original name of the data source

The documentation for this struct was generated from the following file:

- win32/winsetup.c

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines